Arista Security Advisory 0041

glitchlist Blog Leave a Comment

Yesterday (2019-06-26) Arista announced a security advisory for a kernel problem on multi platform device that run those SW version :

EOS
4.22.0F
4.21.6M and below
4.20.13M and below
4.19.12M and below
4.18.11M and below
The currently end of support code trains (4.17 and below)
CloudVision:
CVP: 2018.2.4 and below
CVA: 2.1.1 and below
MOS (Metamako OS):
0.21.0 and below
WiFi
Wireless Manager and Access Points: 8.7.1 and below

Here the security advisory

Follow those instructions for install the extension patch

It’s necessary to install patch for fix the issue. Installation of patch is hitless.

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.